package com.ym.mec.biz.dal.page;

import com.ym.mec.biz.dal.enums.YesOrNoEnum;
import com.ym.mec.common.page.QueryInfo;

public class PhotoQueryInfo extends QueryInfo {
	private String type = "DEFAULT";

	private YesOrNoEnum clientShow;

	private Integer photoAlbumId;

	private String musicGroupId;

	private Integer photoId;

	private String timeLine;

	private String year;

	public String getYear() {
		return year;
	}

	public void setYear(String year) {
		this.year = year;
	}

	public String getTimeLine() {
		return timeLine;
	}

	public void setTimeLine(String timeLine) {
		this.timeLine = timeLine;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public YesOrNoEnum getClientShow() {
		return clientShow;
	}

	public void setClientShow(YesOrNoEnum clientShow) {
		this.clientShow = clientShow;
	}

	public Integer getPhotoAlbumId() {
		return photoAlbumId;
	}

	public void setPhotoAlbumId(Integer photoAlbumId) {
		this.photoAlbumId = photoAlbumId;
	}

	public String getMusicGroupId() {
		return musicGroupId;
	}

	public void setMusicGroupId(String musicGroupId) {
		this.musicGroupId = musicGroupId;
	}

	public Integer getPhotoId() {
		return photoId;
	}

	public void setPhotoId(Integer photoId) {
		this.photoId = photoId;
	}
}
